## rust-libpulse-binding 2.28.1

=== debian/changelog ===
rust-libpulse-binding (2.28.1-3) unstable; urgency=medium

  * Team upload.
  * Package libpulse-binding 2.28.1 from crates.io using debcargo 2.6.1
  * Fix FTBFS on armel/armhf (Closes: #1069444)
    + Build-depend on libc crate with time64 patches.
    + Add patch to avoid use of suseconds_t, since 32-bit linux with time64
      does not use it for the tv_usecs field in timeval, despite what posix
      says. See https://sourceware.org/bugzilla/show_bug.cgi?id=31510

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Apr 2024 00:22:39 +0000

rust-libpulse-binding (2.28.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 Nov 2023 21:33:17 +0100

rust-libpulse-binding (2.28.1-1) experimental; urgency=medium

  * Package libpulse-binding 2.28.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 24 Oct 2023 09:47:25 -0400
