## rust-libpulse-binding 2.30.1

=== debian/changelog ===
rust-libpulse-binding (2.30.1-2) unstable; urgency=medium

  * Team upload
  * Package libpulse-binding 2.30.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 09:02:37 -0400

rust-libpulse-binding (2.30.1-1) unstable; urgency=medium

  * Team upload
  * Package libpulse-binding 2.30.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 16:45:59 -0400
