=== debian/control ===
Source: rust-libpulse-binding
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dpkg-dev (>= 0.2.153-2)
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libpulse-sys-1+pa-v6-dev (>= 1.22-~~) <!nocheck>,
 librust-libpulse-sys-1+pa-v8-dev (>= 1.22-~~) <!nocheck>,
 librust-libpulse-sys-1-dev (>= 1.22-~~) <!nocheck>,
 librust-num-derive-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-libc-dev (>= 0.2.153-2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpulse-binding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpulse-binding
Homepage: https://github.com/jnqnfe/pulse-binding-rust
X-Cargo-Crate: libpulse-binding
Rules-Requires-Root: no

Package: librust-libpulse-binding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-libpulse-sys-1+pa-v12-dev (>= 1.22-~~),
 librust-libpulse-sys-1+pa-v13-dev (>= 1.22-~~),
 librust-libpulse-sys-1+pa-v14-dev (>= 1.22-~~),
 librust-libpulse-sys-1+pa-v15-dev (>= 1.22-~~),
 librust-libpulse-sys-1+pa-v6-dev (>= 1.22-~~),
 librust-libpulse-sys-1+pa-v8-dev (>= 1.22-~~),
 librust-libpulse-sys-1-dev (>= 1.22-~~),
 librust-num-derive-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-libc-dev (>= 0.2.153-2)
Provides:
 librust-libpulse-binding+default-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-binding+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-binding-2-dev (= ${binary:Version}),
 librust-libpulse-binding-2+default-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-binding-2+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+default-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+default-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-binding-2.30.1+pa-v8-dev (= ${binary:Version})
Description: Rust language binding for the PulseAudio libpulse library - Rust source code
 Source code for Debianized Rust crate "libpulse-binding"
